export * from './allowedAttributeValue.service';
import { AllowedAttributeValueService } from './allowedAttributeValue.service';
export * from './application.service';
import { ApplicationService } from './application.service';
export * from './attributeValueList.service';
import { AttributeValueListService } from './attributeValueList.service';
export * from './availabilityDay.service';
import { AvailabilityDayService } from './availabilityDay.service';
export * from './businessObjectData.service';
import { BusinessObjectDataService } from './businessObjectData.service';
export * from './businessObjectDataAttribute.service';
import { BusinessObjectDataAttributeService } from './businessObjectDataAttribute.service';
export * from './businessObjectDataNotificationRegistration.service';
import { BusinessObjectDataNotificationRegistrationService } from './businessObjectDataNotificationRegistration.service';
export * from './businessObjectDataStatus.service';
import { BusinessObjectDataStatusService } from './businessObjectDataStatus.service';
export * from './businessObjectDataStorageFile.service';
import { BusinessObjectDataStorageFileService } from './businessObjectDataStorageFile.service';
export * from './businessObjectDataStorageUnit.service';
import { BusinessObjectDataStorageUnitService } from './businessObjectDataStorageUnit.service';
export * from './businessObjectDataStorageUnitStatus.service';
import { BusinessObjectDataStorageUnitStatusService } from './businessObjectDataStorageUnitStatus.service';
export * from './businessObjectDefinition.service';
import { BusinessObjectDefinitionService } from './businessObjectDefinition.service';
export * from './businessObjectDefinitionColumn.service';
import { BusinessObjectDefinitionColumnService } from './businessObjectDefinitionColumn.service';
export * from './businessObjectDefinitionDescriptionSuggestion.service';
import { BusinessObjectDefinitionDescriptionSuggestionService } from './businessObjectDefinitionDescriptionSuggestion.service';
export * from './businessObjectDefinitionSubjectMatterExpert.service';
import { BusinessObjectDefinitionSubjectMatterExpertService } from './businessObjectDefinitionSubjectMatterExpert.service';
export * from './businessObjectDefinitionTag.service';
import { BusinessObjectDefinitionTagService } from './businessObjectDefinitionTag.service';
export * from './businessObjectFormat.service';
import { BusinessObjectFormatService } from './businessObjectFormat.service';
export * from './businessObjectFormatExternalInterfaceDescriptiveInformation.service';
import { BusinessObjectFormatExternalInterfaceDescriptiveInformationService } from './businessObjectFormatExternalInterfaceDescriptiveInformation.service';
export * from './businessObjectFormatToExternalInterfaceMapping.service';
import { BusinessObjectFormatToExternalInterfaceMappingService } from './businessObjectFormatToExternalInterfaceMapping.service';
export * from './configurationEntry.service';
import { ConfigurationEntryService } from './configurationEntry.service';
export * from './currentUser.service';
import { CurrentUserService } from './currentUser.service';
export * from './customDDL.service';
import { CustomDDLService } from './customDDL.service';
export * from './dataProvider.service';
import { DataProviderService } from './dataProvider.service';
export * from './department.service';
import { DepartmentService } from './department.service';
export * from './eMR.service';
import { EMRService } from './eMR.service';
export * from './eMRClusterDefinition.service';
import { EMRClusterDefinitionService } from './eMRClusterDefinition.service';
export * from './expectedPartitionValue.service';
import { ExpectedPartitionValueService } from './expectedPartitionValue.service';
export * from './externalInterface.service';
import { ExternalInterfaceService } from './externalInterface.service';
export * from './fileType.service';
import { FileTypeService } from './fileType.service';
export * from './globalAttributeDefinition.service';
import { GlobalAttributeDefinitionService } from './globalAttributeDefinition.service';
export * from './indexSearch.service';
import { IndexSearchService } from './indexSearch.service';
export * from './job.service';
import { JobService } from './job.service';
export * from './jobDefinition.service';
import { JobDefinitionService } from './jobDefinition.service';
export * from './namespace.service';
import { NamespaceService } from './namespace.service';
export * from './namespaceIAMRoleAuthorization.service';
import { NamespaceIAMRoleAuthorizationService } from './namespaceIAMRoleAuthorization.service';
export * from './notificationRegistrationStatus.service';
import { NotificationRegistrationStatusService } from './notificationRegistrationStatus.service';
export * from './partitionKeyGroup.service';
import { PartitionKeyGroupService } from './partitionKeyGroup.service';
export * from './publishingFrequency.service';
import { PublishingFrequencyService } from './publishingFrequency.service';
export * from './recordGroup.service';
import { RecordGroupService } from './recordGroup.service';
export * from './relationalTableRegistration.service';
import { RelationalTableRegistrationService } from './relationalTableRegistration.service';
export * from './searchIndex.service';
import { SearchIndexService } from './searchIndex.service';
export * from './searchIndexActivation.service';
import { SearchIndexActivationService } from './searchIndexActivation.service';
export * from './securityFunction.service';
import { SecurityFunctionService } from './securityFunction.service';
export * from './securityRole.service';
import { SecurityRoleService } from './securityRole.service';
export * from './securityRoleToFunctionMapping.service';
import { SecurityRoleToFunctionMappingService } from './securityRoleToFunctionMapping.service';
export * from './storage.service';
import { StorageService } from './storage.service';
export * from './storagePlatform.service';
import { StoragePlatformService } from './storagePlatform.service';
export * from './storagePolicy.service';
import { StoragePolicyService } from './storagePolicy.service';
export * from './storageUnit.service';
import { StorageUnitService } from './storageUnit.service';
export * from './storageUnitNotificationRegistration.service';
import { StorageUnitNotificationRegistrationService } from './storageUnitNotificationRegistration.service';
export * from './subjectMatterExpert.service';
import { SubjectMatterExpertService } from './subjectMatterExpert.service';
export * from './systemJob.service';
import { SystemJobService } from './systemJob.service';
export * from './tag.service';
import { TagService } from './tag.service';
export * from './tagType.service';
import { TagTypeService } from './tagType.service';
export * from './uploadAndDownload.service';
import { UploadAndDownloadService } from './uploadAndDownload.service';
export * from './userNamespaceAuthorization.service';
import { UserNamespaceAuthorizationService } from './userNamespaceAuthorization.service';
export declare const APIS: (typeof AllowedAttributeValueService | typeof ApplicationService | typeof AttributeValueListService | typeof AvailabilityDayService | typeof BusinessObjectDataService | typeof BusinessObjectDataAttributeService | typeof BusinessObjectDataNotificationRegistrationService | typeof BusinessObjectDataStatusService | typeof BusinessObjectDataStorageFileService | typeof BusinessObjectDataStorageUnitService | typeof BusinessObjectDataStorageUnitStatusService | typeof BusinessObjectDefinitionService | typeof BusinessObjectDefinitionColumnService | typeof BusinessObjectDefinitionDescriptionSuggestionService | typeof BusinessObjectDefinitionSubjectMatterExpertService | typeof BusinessObjectDefinitionTagService | typeof BusinessObjectFormatService | typeof BusinessObjectFormatExternalInterfaceDescriptiveInformationService | typeof BusinessObjectFormatToExternalInterfaceMappingService | typeof ConfigurationEntryService | typeof CurrentUserService | typeof CustomDDLService | typeof DataProviderService | typeof DepartmentService | typeof EMRService | typeof EMRClusterDefinitionService | typeof ExpectedPartitionValueService | typeof ExternalInterfaceService | typeof FileTypeService | typeof GlobalAttributeDefinitionService | typeof IndexSearchService | typeof JobService | typeof JobDefinitionService | typeof NamespaceService | typeof NamespaceIAMRoleAuthorizationService | typeof NotificationRegistrationStatusService | typeof PartitionKeyGroupService | typeof PublishingFrequencyService | typeof RecordGroupService | typeof RelationalTableRegistrationService | typeof SearchIndexService | typeof SearchIndexActivationService | typeof SecurityFunctionService | typeof SecurityRoleService | typeof SecurityRoleToFunctionMappingService | typeof StorageService | typeof StoragePlatformService | typeof StoragePolicyService | typeof StorageUnitService | typeof StorageUnitNotificationRegistrationService | typeof SubjectMatterExpertService | typeof SystemJobService | typeof TagService | typeof TagTypeService | typeof UploadAndDownloadService | typeof UserNamespaceAuthorizationService)[];
